virtualbox-ose (4.3.40) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Mon, 22 Aug 2016 18:00:00 +0200

virtualbox-ose (4.3.38) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 19 Apr 2016 20:00:00 +0200

virtualbox-ose (4.3.36) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 19 Jan 2016 18:00:00 +0100

virtualbox-ose (4.3.34) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 10 Nov 2015 18:00:00 +0100

virtualbox-ose (4.3.32) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Fri, 20 Oct 2015 18:00:00 +0100

virtualbox-ose (4.3.30) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Fri, 10 Jul 2015 18:00:00 +0100

virtualbox-ose (4.3.28) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Mon, 13 May 2015 18:00:00 +0100

virtualbox-ose (4.3.26) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Mon, 16 Mar 2015 18:00:00 +0100

virtualbox-ose (4.3.24) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Mon, 02 Mar 2015 16:00:00 +0100

virtualbox-ose (4.3.22) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Thu, 12 Feb 2015 16:00:00 +0100

virtualbox-ose (4.3.20) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Fri, 21 Nov 2014 16:00:00 +0100

virtualbox-ose (4.3.18) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Fri, 10 Oct 2014 16:00:00 +0200

virtualbox-ose (4.3.16) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 09 Sept 2014 16:00:00 +0200

virtualbox-ose (4.3.14) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 15 Jul 2014 16:00:00 +0200

virtualbox-ose (4.3.14~rc1) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Wed, 09 Jul 2014 18:00:00 +0200

virtualbox-ose (4.3.12) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Fri, 16 May 2014 20:00:00 +0100

virtualbox-ose (4.3.10) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Wed, 26 Mar 2014 20:00:00 +0100

virtualbox-ose (4.3.8) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 25 Feb 2014 22:00:00 +0100

virtualbox-ose (4.3.8~rc1) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Fri, 21 Feb 2014 14:00:00 +0100

virtualbox-ose (4.3.6) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Wed, 18 Dec 2013 16:00:00 +0100

virtualbox-ose (4.3.4) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Fri, 29 Nov 2013 16:00:00 +0100

virtualbox-ose (4.3.2) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Fri, 1 Nov 2013 14:00:00 +0200

virtualbox-ose (4.3.0) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 15 Oct 2013 14:00:00 +0200

virtualbox-ose (4.3.0~rc1) unstable; urgency=low

  * rebuild Debian package. NOTE: this is a release candidate, so do not use on production setups.

 -- Oracle Corporation <info@virtualbox.org>  Tue, 08 Oct 2013 18:00:00 +0200

virtualbox-ose (4.3.0~beta3) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Mon, 20 Sept 2013 18:00:00 +0200

virtualbox-ose (4.3.0~beta2) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Mon, 09 Sept 2013 18:00:00 +0200

virtualbox-ose (4.3.0~beta1) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 20 Aug 2013 18:00:00 +0200

virtualbox-ose (4.2.51~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Thu, 13 Sep 2012 14:00:00 +0100

virtualbox-ose (4.2.0) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Thu, 13 Sep 2012 14:00:00 +0200

virtualbox-ose (4.2.0~rc4) unstable; urgency=low

  * rebuild Debian package. NOTE: this is a release candidate, so do not use on production setups.

 -- Oracle Corporation <info@virtualbox.org>  Sat, 08 Sep 2012 12:00:00 +0200

virtualbox-ose (4.2.0~rc3) unstable; urgency=low

  * rebuild Debian package. NOTE: this is a release candidate, so do not use on production setups.

 -- Oracle Corporation <info@virtualbox.org>  Wed, 22 Aug 2012 12:00:00 +0200

virtualbox-ose (4.2.0~rc2) unstable; urgency=low

  * rebuild Debian package. NOTE: this is a release candidate, so do not use on production setups.

 -- Oracle Corporation <info@virtualbox.org>  Wed, 22 Aug 2012 12:00:00 +0200

virtualbox-ose (4.2.0~rc1) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Mon, 13 Aug 2012 12:00:00 +0200

virtualbox-ose (4.2.0~beta1) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Fri, 03 Aug 2012 14:00:00 +0200

virtualbox-ose (4.1.2) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Mon, 15 Aug 2011 15:00:00 +0200

virtualbox-ose (4.1.0) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 19 Jul 2011 12:00:00 +0200

virtualbox-ose (4.1.0~beta-3) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Thu, 14 Jul 2011 18:00:00 +0200

virtualbox-ose (4.1.0~beta-2) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Thu, 08 Jul 2011 16:00:00 +0200

virtualbox-ose (4.1.0~beta-1) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Thu, 30 Jun 2011 19:00:00 +0200

virtualbox-ose (4.0.51~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 18 Jan 2011 19:00:00 +0100

virtualbox-ose (4.0.2) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 18 Jan 2011 17:00:00 +0100

virtualbox-ose (4.0.0) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Thu, 22 Dec 2010 14:30:00 +0100

virtualbox-ose (4.0.0~beta-4) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Thu, 17 Dec 2010 16:30:00 +0100

virtualbox-ose (4.0.0~beta-3) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Thu, 14 Dec 2010 18:30:00 +0100

virtualbox-ose (4.0.0~beta-2) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Thu, 09 Dec 2010 21:30:00 +0100

virtualbox-ose (4.0.0~beta-1) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Mon, 06 Dec 2010 18:30:00 +0100

virtualbox-ose (3.2.51~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 02 Jun 2010 17:30:00 +0200

virtualbox-ose (3.2.2) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Wed, 02 Jun 2010 16:00:00 +0200

virtualbox-ose (3.2.1~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 18 May 2010 22:00:00 +0200

virtualbox-ose (3.2.0) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 18 May 2010 20:00:00 +0200

virtualbox-ose (3.2.0~beta-3) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Wed, 12 May 2010 18:00:00 +0200

virtualbox-ose (3.2.0~beta-2) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Fri, 07 May 2010 13:00:00 +0200

virtualbox-ose (3.1.51~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Oracle Corporation <info@virtualbox.org>  Tue, 27 Apr 2010 22:00:00 +0200

virtualbox-ose (3.1.51~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Tue, 30 Nov 2009 12:00:00 +0200

virtualbox-ose (3.1.0) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Mon, 30 Nov 2009 11:30:00 +0200

virtualbox-ose (3.1.0~beta-3) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Wed, 25 Nov 2009 18:00:00 +0200

virtualbox-ose (3.1.0~beta-2) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Thu, 19 Nov 2009 17:00:00 +0200

virtualbox-ose (3.1.0~beta-1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Tue, 10 Nov 2009 16:00:00 +0200

virtualbox-ose (3.0.51~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Tue, 30 Jun 2009 16:00:00 +0200

virtualbox-ose (3.0.1~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Tue, 30 Jun 2009 16:00:00 +0200

virtualbox-ose (3.0.0) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Tue, 30 Jun 2009 16:00:00 +0200

virtualbox-ose (3.0.0~beta2) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Wed, 24 Jun 2009 14:00:00 +0200

virtualbox-ose (3.0.0~beta1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Tue, 17 Jun 2009 10:00:00 +0200

virtualbox-ose (3.0.0~alpha) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Wed, 10 Jun 2009 10:00:00 +0200

virtualbox-ose (2.2.51~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Sun, 17 May 2009 20:00:00 +0200

virtualbox-ose (2.2.1~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Wed, 08 Apr 2009 10:00:00 +0200

virtualbox-ose (2.2.0) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Wed, 08 Apr 2009 10:00:00 +0200

virtualbox-ose (2.2.0~beta-2) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Thu, 27 Mar 2009 18:00:00 +0200

virtualbox-ose (2.2.0~beta-1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Thu, 17 Mar 2009 18:00:00 +0200

virtualbox-ose (2.1.3~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Thu, 22 Jan 2009 10:00:00 +0200

virtualbox-ose (2.1.2) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Wed, 21 Jan 2009 14:00:00 +0200

virtualbox-ose (2.1.1~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Wed, 17 Dec 2008 14:00:00 +0200

virtualbox-ose (2.1.0) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Wed, 17 Dec 2008 11:00:00 +0200

virtualbox-ose (2.0.51~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Fri, 24 Sep 2008 11:00:00 +0200

virtualbox-ose (2.0.4) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Fri, 24 Oct 2008 10:00:00 +0200

virtualbox-ose (2.0.2) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Fri, 12 Sep 2008 10:01:00 +0200

virtualbox-ose (2.0.1~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Wed, 04 Sep 2008 12:01:00 +0200

virtualbox-ose (2.0.0) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Wed, 03 Sep 2008 15:01:00 +0200

virtualbox-ose (1.6.51~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Sat, 31 May 2008 09:01:00 +0200

virtualbox-ose (1.6.2) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Sat, 31 May 2008 09:00:00 +0200

virtualbox-ose (1.6.1~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Mon, 05 May 2008 09:00:00 +0200

virtualbox-ose (1.6.0) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Mon, 02 May 2008 09:00:00 +0200

virtualbox-ose (1.5.51~svn-1) unstable; urgency=low

  * rebuild Debian package

 -- Sun Microsystems, Inc. <info@virtualbox.org>  Thu, 23 Oct 2007 21:54:00 +0200

virtualbox-ose (1.5.0+svn+OSE-1) unstable; urgency=low

  * rebuild Debian package

 -- innotek GmbH <info@virtualbox.org>  Thu, 06 Sep 2007 11:51:00 +0200
